/*追加*/
.mbr40_pc {
  margin-right: 40px;
}
input.btn.btn-lg.button:hover:hover {
  color: #fff;
  border-radius: 30px;
opacity: 0.6 ;
}
.breadcrumb{
  background: none;
  padding: 0;
  margin: 21px 0 45px;
}
.cart_h1{
margin: 47px 0;
  font-weight: bold;
}
.carttxt_01{
  margin-bottom: 60px;
}
/*変更ボタン*/
.cha_btn{
  width: 80px;
  height: 40px;
  margin: 0;
  background: #a6a38e;
  border-radius: 20px;
  text-align: center;
  line-height: 1;
  font-size: 14px;
  color: #fff;
}
/*商品名と価格のテキスト*/
.item_txt a{
  color: #333;
  font-size: 1.2em;
  font-weight: bold;
}
/*bootstrap*/
.form-inline .form-group{
  align-items: inherit;
}
.form-inline .form-control {
  margin: 20px 7px;
}
/*bootstrapのため追加*/
.alert-info{
  color: #333;
  background-color: #F6ECEB;
  border-color: #F6ECEB;
}
.alert{
  margin-bottom: 40px;
}
.btn{
padding: 0;}
.cart_btn_area{
  text-align: center;
}
/*買い物を続けるボタン*/
.continue{
  background:#a6a38e;
}
/*プログレスバー*/
.progress {
  background-color: #F4F3EC;
}
.progress-bar {
  width: 25%;
  height: 60px;
  line-height: 60px;
  font-size: 1.1em;
  color: #000;
  background-color: #E2E0D5;
  transition: none;
}
.progress-bar02 {
  width: 25%;
  height: 60px;
  line-height: 60px;
  font-size: 1.1em;
  color: #67665B;
}
/*step2*/
.cart_h3{
border-bottom: 1px solid #333;
border-top: 1px solid #333;
  padding: 20px 0;
}
.table-bordered td, .table-bordered th {
  border: 1px solid #DCDBD4;
}
.ui_txt{
/*  vertical-align: middle;*/
  width: 4em;
  display: inline-block;}
.row02{
  display: flex;
}
input[type=checkbox], input[type=radio]{
  margin-right: 10px;
}
.form-control{
  background: #F5F5F5;
}
textarea{
height: 100px;}
.sum_bg{
  background: #F6ECEB;
  color: #CE0A0C;
}
.c_red{
  color: #CE0A0C;}
.fwb{
font-weight: bold;}
/*comp*/
.link_block03 h3{
font-size: 1.17em;
margin-bottom: 1em;
font-weight: bold;
}
body {
/*
    margin: 20px;
    background-color: white;
*/
}

header, footer {
/*
    text-align: center;
    margin: 50px auto 30px auto;
*/
}

#container {
    max-width: 960px;
    margin: 0 auto;
}

h1, h2 {
    font-size: 1.8em;
}

h3 {
    font-size: 1.3rem;
    margin: 40px 0px 20px 0px;
}

form {
    padding: 0 0 40px;
}

img{
    max-width: 100%;
}

input[type="text"] {
    box-sizing: border-box;
    display: inline-block;
    padding: 3px 10px;
    border: none;
    border: 1px solid #ccc;
    border-radius: 8px;
    line-height: 1.875;
    outline: none;
    vertical-align: middle;
    box-shadow: none;
  background: #F5F5F5;
  height: 40px;
}

input[type="submit"],
input[type="button"] {
    font-family: FontAwesome;
}

input.update {
    margin-left: 20px;
}

/** Item Page **/
.table{
  margin-bottom: 40px;
}
.table th {
  background-color: #f4f3ec;
    width: 30%;
/*    vertical-align: middle;*/
  font-weight: bold;
}

.add-cart {
    text-align: center;
}

figcaption {
    font-size: 80%;
}

/** Cart **/
.cart {
    border-top: 1px solid #ccc;
    width: 100%;
}

.cart-item {
    border-bottom: 1px solid #ccc;
    padding: 40px 0px;
    position: relative;
    margin: 0px;
}

.remove {
  position: absolute;
  top: 20px;
  right: 10px;
  color: #fff;
  font-size: 1.5em;
  vertical-align: top;
  cursor: pointer;
  background: #a6a38e;
  border: none;
  z-index: 100;
  padding: 0;
  margin: 0;
  width: 40px;
  height: 40px;
  line-height: 1;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
}

.cart img {
    z-index: 1;
}

input.amount {
    width: 20%;
}

input.checkout {
    margin-left: 5px;
}

/** Regi **/
.required {
  display: inline-block;
  margin-left: 10px;
  padding: 0 4px;
  background-color: #cc4646;
  border-radius: 3px;
  color: #fff;
  font-weight: bold;
  font-size: 0.8em;
  line-height: 1.85714;
}

.p-locality, .p-street-address, .p-extended-address {
    width: 100%;
}

.p-postal-code, .p-region-id, .p-locality, .p-street-address {
    margin-bottom: 10px;
}

/** Error **/
.error-title {
    margin-top: 0px;
}

.fa-exclamation-triangle {
    background-color: #444;
    padding: 10px;
    border-radius: 50%;
    border: 3px solid #fff;
    font-size: 0.8em;
    font-weight: 500;
    color: yellow;
    line-height: 1.5rem;
}

/** Complete **/
.comp h3, .maintenance h3 {
    margin-top: 20px;
}

/***************
/* SmartPhone
****************/

@media screen and (max-width: 48em) {
/*  追加*/
  #container {
/*    max-width: 960px;*/
    margin: 0 auto;
    padding: 0 10px;
  }
  .breadcrumb {
    padding-left: 0;
    font-size: 14px;
    margin: 5px 5px 10px;
  }
  /*プログレスバー*/
  .progress {
    background-color: #F4F3EC;
    display: block;
    width: 100%;
  }
  .progress-bar {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 1.1em;
    color: #000;
    background-color: #E2E0D5;
    transition: none;
  }
  .progress-bar02 {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 1.1em;
    color: #67665B;
  }
  
    .table td {
        display: block;
    }

    .table th {
        display: block;
        width: 100%;
    }

    /** Item Page **/
    .order-parts {
        margin-top: 20px;
    }

    /** Cart **/
    input.amount {
        width: 30%;
    }
/*step2~3の見出し*/
  .cart_h3{
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
    padding: 20px 0 20px 10px;
  }

}